$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '11ad2381a6704aeea33a1777b2703ad2036e4ec2d6818769361b8d92343dd440'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.2.4.exe'
}
Install-ChocolateyPackage @packageArgs
